BANK KALTENG - Bug #963

Report Attendance - Sequance tidak mulai dari 1 pada employee selanjutnya
03/11/2022 05:10 PM - Anonymous

Status: Closed Start date: 03/11/2022
Priority: Urgent Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Azid,

Mohon bantuannya, report attendance pada field "No" seharusnya pada employee selanjutnya mulai dari 1 lagi,
tidak melanjutkan nomer dari employee sebelumnya.

DB :103.168.134.119
Port : 103.168.134.28:31130/Page

Terima kasih.
History

#1 - 03/14/2022 10:40 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Anonymous

dear aqzha kun , udah bisa di test ya

makasih aqzha kun

#2 - 04/11/2022 05:03 PM - Mega Yunita
- Status changed from QA Test to Closed

03/14/2025 12
